import request from '@/utils/dsRequest'

export function GetStockCheckView(number) {
  return request({
    url: '/StockPick/GetStockCheckView',
    method: 'get',
    params: { number }
  })
}

export function CheckPickDetail(number, skuId) {
  return request({
    url: '/StockPick/CheckPickDetail',
    method: 'post',
    params: { number, skuId }
  })
}

